# Strengthening resilience to emerging vector-borne diseases in Europe: lessons learnt from countries facing endemic transmission - Code and Figures

## Authors

- Gina E C Charnley, PhD. [BSC](https://www.bsc.es/charnley-georgina-eva-ceres). [ORCID](https://orcid.org/0000-0003-2087-7822) 
- Rachel Lowe, PhD. [BSC](https://www.bsc.es/lowe-rachel). [ORCID](https://orcid.org/0000-0003-3939-7343)

![](https://images.app.goo.gl/2UDkFaZSR5v5aZLv6)

Global Health Resilience Group, Barcelona Supercomputing Center, Barcelona, Spain.

Contact information: georgina.charnley@bsc.es

Date of creation: 10.02.2025

## Description

The repository includes all code, data and sources to create the figures for the paper: "Strengthening resilience to emerging vector-borne diseases in Europe: lessons learnt from countries facing endemic transmission", a Viewpoint submitted to the Lancet Regional Health Europe. 

Link to paper

**Abstract**

Emerging vector-borne diseases (VBDs) are a major public health concern worldwide. Climate change, environmental degradation and globalisation have led to an expansion in the range of many vectors and an erosion of transmission barriers, increasing human exposure to new pathogens and the risk for emerging VBD outbreaks. Europe is potentially underprepared for the increasing threat of VBDs, due to attention and funding being diverted to other public health priorities. Proactive, rather than reactive, prevention and control approaches can greatly reduce the socio-economic toll of VBDs. Endemic countries globally have decades of experience in controlling VBDs and Europe has much to learn from this knowledge. Here, we advocate for the expansion of transdisciplinary knowledge-sharing partnerships, to co-create proactive measures against VBDs. We present the experiences and expertise of our diverse international team and explore how an array of interventions can be applied and adapted to a European context. 

## Data

- **"timeline"** - A timeline of first reported locally aquired case and major outbreaks of emerging vector-borne diseases by European country (used to create Fig. 1)
- **"distribution"** - A list of the countries where each emerging vector-borne disease has been reported in Europe up to 2024 (used to create Figure S1 & Figure S2)
- **"WB_countries_Admin0_10m"** - WorldBank country boundaries (used to create Figure S1, Figure S2 & Figure S3)
- **"metadata"** - Data sources used to create the figures

## Figure 1

![](figures/figure-1.png)

## Figure Captions

- **Fig 1** Timeline of first autochthonous cases and significant outbreaks (according to the European Centre for Disease Prevention and Control) of emerging VBDs in Europe since 1920, based on available information. Reports only include human cases confirmed via polymerase chain reaction, and not serological evidence. The labels represent the country/countries where the event was reported and the number of reported cases. In occurrences where the first reported local case led to an outbreak, these are still colour-coded as the first local case, rather than an outbreak. The 2012 Portuguese (PT) outbreak of dengue was largely confined to the island of Madeira. The first autochthonous cases of malaria are since its eradication from Europe in the 1970s. C. leishmaniasis: Cutaneous leishmaniasis, Crimean-Congo Haemorrhagic Fever (CCHF). All European ISO2 codes are available in Table S1. Source: European Centre for Disease Prevention and Control.

- **Figure S1** Reported autochthonous transmission for each VBD of concern in Europe (malaria, cutaneous leishmaniasis, Crimean-Congo Haemorrhagic Fever, West Nile virus, chikungunya, dengue, Zika and Oropouche virus) by country, as of 2024. Source: European Centre for Disease Prevention and Control. 

- **Figure S2** Reported autochthonous transmission (travel-related only for Oropouche) for each VBD, by country and disease, as of 2024. CCHF: Crimean-Congo Haemorrhagic Fever. Source: European Centre for Disease Prevention and Control (due to gaps in reporting, these maps may not represent the true distribution). 

- **Figure S3** European Environment Agency (EEA) member and cooperating countries and the United Kingdom (UK).  Countries within the European Union (EU) are shaded in blue (see Supplementary Material). In this Viewpoint, we consider this grouping of European countries. 

